<?php
$username='miguelde_modulo4';
$password='modulo4';
$dbname='miguelde_modulo4';
$host='localhost';
echo'
<html>
<h3> BANCO DE DADOS LEITURA MAC LUCAS ZANELLA E JOAO </h3>
<table border = 2>
<tr>
<td>IdLeitura</td>
<td>Placa Mac</td>
<td>Nome da Placa</td>
<td>Data Leitura</td>
<td>Hora Leitura</td>
<td>Valor</td>
<td>Latitude</td>
<td>Longitude</td>
</tr>
';
try {
 $conn = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
 $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
 $sql='SELECT leituralzjo.idleituralzjo,
 leituralzjo.maclzjo_idmaclzjo,
 maclzjo.nome,
 leituralzjo.dataleitura,
 leituralzjo.horaleitura,
 leituralzjo.valor,
 leituralzjo.latitude,
 leituralzjo.longitude
 from leituralzjo, maclzjo
 where leituralzjo.maclzjo_idmaclzjo=maclzjo.idmaclzjo
 ';
 $data = $conn->query($sql);
 foreach($data as $row) {
 echo'<td>'.($row[0]).'</td>';
 echo'<td>'.($row[1]).'</td>';
 echo'<td>'.($row[2]).'</td>';
 echo'<td>'.($row[3]).'</td>';
 echo'<td>'.($row[4]).'</td>';
 echo'<td>'.($row[5]).'</td>';
 echo'<td>'.($row[6]).'</td>';
 echo'<td>'.($row[7]).'</td><tr>';
 }echo'</table>';
} catch(PDOException $e) {
 echo 'ERROR: ' . $e->getMessage();
}
 ?>